mcrypt_enc_get_algorithms_name
mcrypt_enc_get_iv_size
Mcrypt Functions
PHP Manual

# mcrypt_enc_get_block_size

Returns the blocksize of the opened algorithm

### Description

int mcrypt_enc_get_block_size ( resource `$td` )

Gets the blocksize of the opened algorithm.

### Parameters

`td`

  The encryption descriptor.

### Return Values

Returns the block size of the specified algorithm in bytes.